/* CSS Document */
/*----------------blue--------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.blue-home
{
    background-color: #A3D4ED;
}

/* 10% */
/* Text content area background color */
.blue-home #text-content-wrapper
{
    background-color: #EFF8FC;
}

/* 40% print and mail buttons */
#sub-content-wrapper.blue-home #toolbox-content div.toolbox-content-print, #sub-content-wrapper.blue-home #toolbox-content div.toolbox-content-mail
{
    background-color: #99CFEB;
}

/* 100% - background-color */
.firstLevelNavigation li.home-blue
{
    background-color: #0088CE;
}

/* 100% */
.blue-home #text-content-wrapper h1, .blue-home #text-content-wrapper h2, .blue-home #text-content-wrapper h3
{
    color: #0088CE;
}

/* 100% */
/* Navigation Colors */
.blue-home div.sitemap-content ul li a, .blue-home div.secondLevelNavigation div p, .blue-home div.secondLevelNavigation div a, .blue-home #toolbox-content a, .blue-home #text-content-wrapper div.footer div, .blue-home #text-content-wrapper div.footer div a
{
    /*color:#0088CE;*/
    color: #675C53;
}

/* 100% */
.blue-home div.secondLevelNavigation div, .blue-home div.sitemap-content
{
    border-color: #675C53;
}
/*-----------------ocra-------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.about-ocra
{
    background-color: #E2BB66;
}

/* 10% */
/* Text content area background color */
.about-ocra #text-content-wrapper
{
    background-color: #FAF3E5;
}

#sub-content-wrapper.about-ocra .thridLevelContentBackground
{
    background: #FAF3E5 url('/images/about_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.about-ocra .secondLevelContentBackground
{
    background: #FAF3E5 url('/images/about_secondlevel_back.gif') repeat-y;
}

#sub-content-wrapper.about-ocra .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 40% print and mail buttons */
#sub-content-wrapper.about-ocra #toolbox-content div.toolbox-content-print, #sub-content-wrapper.about-ocra #toolbox-content div.toolbox-content-mail
{
    background-color: #EBD299;
}

/* 20 % search field */
#sub-content-wrapper.about-ocra .searchField
{
    background-color: #F5E8CC;
}

/* 100% - background-color */
.firstLevelNavigation li.about-ocra
{
    background-color: #CE8E00;
}

/* 100% */
.about-ocra #text-content-wrapper h1, .about-ocra #text-content-wrapper h2, .about-ocra #text-content-wrapper h3
{
    color: #CE8E00;
}

/* 100% */
/* Navigation Colors */
.about-ocra div.secondLevelNavigation div p, .about-ocra div.secondLevelNavigation div a, .about-ocra #toolbox-content a, .about-ocra #text-content-wrapper div.footer div, .about-ocra #text-content-wrapper div.footer div a, .about-ocra #text-content-wrapper a
{
    color: #675C53;
}

/* 100% */
.about-ocra div.secondLevelNavigation div
{
    border-color: #675C53;
}
/*----------------violet--------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.therapeutic-violet
{
    background-color: #A589AD;
}

/* 10% */
/* Text content area background color */
.therapeutic-violet #text-content-wrapper
{
    background-color: #F0EBF1;
}

#sub-content-wrapper.therapeutic-violet .thridLevelContentBackground
{
    background: #F0EBF1 url('/images/therapeutic_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.therapeutic-violet .secondLevelContentBackground
{
    background: #F0EBF1 url('/images/therapeutic_secondlevel_back.gif') repeat-y;
}

#sub-content-wrapper.therapeutic-violet .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 100% - background-color */
.firstLevelNavigation li.therapeutic-violet
{
    background-color: #693A77;
}

/* 100% */
.therapeutic-violet #text-content-wrapper h1, .therapeutic-violet #text-content-wrapper h2, .therapeutic-violet #text-content-wrapper h3
{
    color: #693A77;
}

/* 100% */
/* Navigation Colors */
.therapeutic-violet div.pageContentTitle h4, .therapeutic-violet div.pageContentTitle h3, .therapeutic-violet div.subNavigation a, .therapeutic-violet div.secondLevelNavigation div p, .therapeutic-violet div.secondLevelNavigation div a, .therapeutic-violet #toolbox-content a, .therapeutic-violet #text-content-wrapper div.footer div, .therapeutic-violet #text-content-wrapper div.footer div a, .therapeutic-violet #text-content-wrapper a
{
    color: #675C53;
}

/* 100% */
.therapeutic-violet div.subNavigation, .therapeutic-violet div.secondLevelNavigation div
{
    border-color: #675C53;
}

/* 40% print and mail buttons */
#sub-content-wrapper.therapeutic-violet #toolbox-content div.toolbox-content-print, #sub-content-wrapper.therapeutic-violet #toolbox-content div.toolbox-content-mail
{
    background-color: #C3B0C9;
}

/* 20 % search field */
#sub-content-wrapper.therapeutic-violet .searchField
{
    background-color: #E1D8E4;
}
/*------------------research & development yellow------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.rd-yellow
{
    background-color: #F4DAB4;
}

/* 10% */
/* Text content area background color */
.rd-yellow #text-content-wrapper
{
    background-color: #FDF9F2;
}

#sub-content-wrapper.rd-yellow .thridLevelContentBackground
{
    background: #FDF9F2 url('/images/research_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.rd-yellow .secondLevelContentBackground
{
    background: #FDF9F2 url('/images/research_secondlevel_back.gif') repeat-y;
}

/* 4 level - white */
#sub-content-wrapper.rd-yellow .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 100% - background-color */
.firstLevelNavigation li.rd-yellow
{
    background-color: #ECC182;
}

/* 100% - font face color */
.rd-yellow #text-content-wrapper h1, .rd-yellow #text-content-wrapper h2, .rd-yellow #text-content-wrapper h3
{
    color: #ECC182;
}

/* 100% */
/* Navigation Colors *//* ! set to grey #675C53 for the whole site */
.rd-yellow div.secondLevelNavigation div p, .rd-yellow div.secondLevelNavigation div a, .rd-yellow #toolbox-content a, .rd-yellow #text-content-wrapper div.footer div, .rd-yellow #text-content-wrapper div.footer div a, .rd-yellow #text-content-wrapper a
{
    color: #675C53;
}

/* 100% *//* ! set to grey #675C53 for the whole site */
.rd-yellow div.secondLevelNavigation div
{
    border-color: #675C53;
}

/* 40% print and mail buttons */
#sub-content-wrapper.rd-yellow #toolbox-content div.toolbox-content-print, #sub-content-wrapper.rd-yellow #toolbox-content div.toolbox-content-mail
{
    background-color: #F7E6CD;
}

/* 20 % search field */
#sub-content-wrapper.rd-yellow .searchField
{
    background-color: #FBF3E6;
}

/*------------------bordeaux------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.working-bordeaux
{
    background-color: #C86696;
}

/* 10% */
/* Text content area background color */
.working-bordeaux #text-content-wrapper
{
    background-color: #F6E5ED;
}

#sub-content-wrapper.working-bordeaux .thridLevelContentBackground
{
    background: #F0EBF1 url('/images/working_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.working-bordeaux .secondLevelContentBackground
{
    background: #F0EBF1 url('/images/working_secondlevel_back.gif') repeat-y;
}

#sub-content-wrapper.working-bordeaux .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 100% - background-color */
.firstLevelNavigation li.working-bordeaux
{
    background-color: #A30050;
}

/* 100% */
.working-bordeaux #text-content-wrapper h1, .working-bordeaux #text-content-wrapper h2, .working-bordeaux #text-content-wrapper h3
{
    color: #A30050;
}


/* 100% */
/* Navigation Colors */
.working-bordeaux div.secondLevelNavigation div p, .working-bordeaux div.secondLevelNavigation div a, .working-bordeaux #toolbox-content a, .working-bordeaux #text-content-wrapper div.footer div, .working-bordeaux #text-content-wrapper div.footer div a, .working-bordeaux #text-content-wrapper a
{
    color: #675C53;
}

/* 100% */
.working-bordeaux div.secondLevelNavigation div
{
    border-color: #675C53;
}

/* 40% print and mail buttons */
#sub-content-wrapper.working-bordeaux #toolbox-content div.toolbox-content-print, #sub-content-wrapper.working-bordeaux #toolbox-content div.toolbox-content-mail
{
    /*background-color:#C2BEBA;*/
    background-color: #da99b9;
}

/* 20 % search field */
#sub-content-wrapper.working-bordeaux .searchField
{
    background-color: #E1DEDD;
}
/*------------------lightblue------------------------*/
/* Full background colors + Left Navigation background color */
/* 60% */
.bd-lightblue
{
    background-color: #D1D3EB;
}

/* 10% */
/* Text content area background color */
.bd-lightblue #text-content-wrapper
{
    background-color: #F7F8FC;
}

#sub-content-wrapper.bd-lightblue .thridLevelContentBackground
{
    background: #F0EBF1 url('/images/business_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.bd-lightblue .secondLevelContentBackground
{
    background: #F0EBF1 url('/images/business_secondlevel_back.gif') repeat-y;
}

#sub-content-wrapper.bd-lightblue .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 100% - background-color */
.firstLevelNavigation li.bd-lightblue
{
    background-color: #B3B6DD;
}

/* 100% */
.bd-lightblue #text-content-wrapper h1, .bd-lightblue #text-content-wrapper h2, .bd-lightblue #text-content-wrapper h3
{
    color: #B3B6DD;
}

/* 100% */
/* Navigation Colors */
.bd-lightblue div.secondLevelNavigation div p, .bd-lightblue div.secondLevelNavigation div a, .bd-lightblue #toolbox-content a, .bd-lightblue #text-content-wrapper div.footer div, .bd-lightblue #text-content-wrapper div.footer div a, .bd-lightblue #text-content-wrapper a
{
    color: #675C53;
}

/* 100% */
.bd-lightblue div.secondLevelNavigation div
{
    border-color: #675C53;
}

/* 40% print and mail buttons */
#sub-content-wrapper.bd-lightblue #toolbox-content div.toolbox-content-print, #sub-content-wrapper.bd-lightblue #toolbox-content div.toolbox-content-mail
{
    background-color: #E1E2F1;
}

/* 20 % search field */
#sub-content-wrapper.bd-lightblue .searchField
{
    background-color: #F0F0F8;
}

/*------------------ media ------------------------*/
/*------------------ green ------------------------*/
/* 40% print and mail buttons */
#sub-content-wrapper.media-green #toolbox-content div.toolbox-content-print, #sub-content-wrapper.media-green #toolbox-content div.toolbox-content-mail
{
    background-color: #99C7CA;
}

/* 20 % search field */
#sub-content-wrapper.media-green .searchField
{
    background-color: #CCE3E4;
}
/* Full background colors + Left Navigation background color */
/* 60% */
.media-green
{
    background-color: #66ACAF;
}

/* 10% */
/* Text content area background color */
.media-green #text-content-wrapper
{
    background-color: #E5F1F1;
}

#sub-content-wrapper.media-green .thridLevelContentBackground
{
    background: #F0EBF1 url('/images/media_thridlevel_back.gif') repeat-y;
}

#sub-content-wrapper.media-green .secondLevelContentBackground
{
    background: #F0EBF1 url('/images/media_secondlevel_back.gif') repeat-y;
}

#sub-content-wrapper.media-green .fourthLevelContentBackground
{
    background-color: #FFF;
}

/* 100% - background-color */
.firstLevelNavigation li.media-green
{
    background-color: #00747A;
}

/* 100% */
.media-green #text-content-wrapper h1, .media-green #text-content-wrapper h2, .media-green #text-content-wrapper h3
{
    color: #00747A;
}

/* 100% */
/* Navigation Colors */
.media-green div.secondLevelNavigation div p, .media-green div.secondLevelNavigation div a, .media-green #toolbox-content a, .media-green #text-content-wrapper div.footer div, .media-green #text-content-wrapper div.footer div a, .media-green #text-content-wrapper a
{
    color: #675C53;
}

/* 100% */
.media-green div.secondLevelNavigation div
{
    border-color: #675C53;
}

/* image gallery */

.media-green div.imgBorder
{
    border-color: #00747A;
    background-color: #f2f8f8;
}

/* Global Locator */
#secondLevelNavigation-wrapper #global_locator_navigation
{
    background-color: #d9d8d8;
}

.global-blue
{
    background-color: #FFFFFF;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
